12.11.2018 – PHP 7.2

Enige tijd geleden kreeg ik een mail dat mijn website wordt geupgrade naar PHP 7.2, is veel sneller. Vanavond werkte mijn blog niet goed meer. Ik had geen idee waar ik moest zoeken want van PHP heb ik geen kaas gegeten. Na even zoeken kwam ik deze plugin tegen: PHP Compatibility Checker. Op basis van dat rapport en met behulp van de documentatie “Backward incompatible changes” kon ik de Python code aanpassen. Pfff.

Total views: 13

Leave a Reply